Subject: New Reply Received - Baby Body Wash Gel cool & cool 500ml + 250ml free
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Oct 2020 13:57:02 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Baby Body Wash Gel cool & cool 500ml + 250ml free  Ticket comment <div>I dont mind about the leak on the bottle. I cannot take a picture because i already cleaned it up. 
</div>
<div dir="auto"><br></div>
<div dir="auto">I am after the free 250ml bottle as offered in the app and i did not receive it. </div>
<div dir="auto"><br></div>
<div dir="auto">Please can do something about it?</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div><br></div>
<div dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 10/14/20  5:36 PM  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#1580937] - Baby Body Wash Gel cool &amp; cool 500ml + 250ml free </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ​Joanna,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Thank you for getting in touch with us.</div>
<div style="box-sizing: border-box; word-break: break-word"><div>
<div dir="ltr"> <br style="box-sizing: border-box">With reference to order no #9607398729<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div><br style="box-sizing: border-box"></div>
<div dir="ltr">This is really unfortunate that you had received a damaged item in your purchase with us. We understand that you are skeptical about your future purchases. </div>
<div><br style="box-sizing: border-box"></div>
<div>We would also request you to provide us some snapshots of the damaged item you have received.</div>
<div><br style="box-sizing: border-box"></div>
<div>We look forward to hearing from you.</div>
<div><br style="box-sizing: border-box"></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br style="box-sizing: border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing: border-box"><br style="box-sizing: border-box">
</div>
<div style="box-sizing: border-box; word-break: break-word">
<br style='box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size: 14px'><div><br></div>
</div>
</div>
<div> </div>
</div></div>  </div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1580937